/*#region Fonts*/
@font-face {
    font-family: 'GothamBook';
    src: url('Fonts/Gotham-Book.eot');
    src: url('Fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('Fonts/Gotham-Book.woff2') format('woff2'),
        url('Fonts/Gotham-Book.woff') format('woff'),
        url('Fonts/Gotham-Book.ttf') format('truetype'),
        url('Fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GothamLight';
    src: url('Fonts/Gotham-Light.eot');
    src: url('Fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('Fonts/Gotham-Light.woff2') format('woff2'),
        url('Fonts/Gotham-Light.woff') format('woff'),
        url('Fonts/Gotham-Light.ttf') format('truetype'),
        url('Fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GothamBold';
    src: url('Fonts/Gotham-Bold.eot');
    src: url('Fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/Gotham-Bold.woff2') format('woff2'),
        url('Fonts/Gotham-Bold.woff') format('woff'),
        url('Fonts/Gotham-Bold.ttf') format('truetype'),
        url('Fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSerifDisplaySemiBold';
    src: url('Fonts/NotoSerifDisplay-SemiBold.eot');
    src: url('Fonts/NotoSerifDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/NotoSerifDisplay-SemiBold.woff2') format('woff2'),
        url('Fonts/NotoSerifDisplay-SemiBold.woff') format('woff'),
        url('Fonts/NotoSerifDisplay-SemiBold.ttf') format('truetype'),
        url('Fonts/NotoSerifDisplay-SemiBold.svg#NotoSerifDisplay-SemiBold') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/*#endregion Fonts*/


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'NotoSerifDisplaySemiBold';
    color: #FFf;
}

.bgimg {
    display: flex;
    flex-direction: column;
    align-items: start;
    /* justify-content: space-between; */
    justify-content: start;
    width: 100%;
    min-height: 100vh;
    background-image: url(Images/JKP_1044.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 15px 200px 15px;
}

.page-content {
    max-width: 496px;
    width: 100%;
    margin-top: 300px;
}

.go-button {
    /* border: 1px solid #FFF; */
    border: none;
    color: #FFF;
    padding: 0px 12px;
    width: 100%;
    /* background: none; */
    background: #00263e;
    cursor: pointer;
}

.lang-button-section {
    margin-top: 25px;
}

.go-button-content {
    text-transform: uppercase;
    text-align: center;
    font-family: 'NotoSerifDisplaySemiBold';
    font-size: 19px;
    line-height: 28px;
    padding: 4px 0 4px;
    color: #FFF;
}

.countries__select,
.languages__select {
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #00263e;
    color: #FFF;
    border: none;
    outline: none;
    font-size: 19px;
    line-height: 30px;
    padding: 3px 5px 3px;
    Cursor: pointer;
    border-radius: 0;
    border-radius: 0;
}

.w-100 {
    width: 100%;
}

.logo__img {
    width: 100%;
    margin-bottom: 20px;
}

.d-flex {
    display: flex;
}

.align-items-center {
    align-items: center;
}

.custom-select-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
}

.custom-arrow {
    position: absolute;
    top: 50%;
    right: 10px;
    /* Adjust based on padding */
    width: 0;
    height: 0;
    pointer-events: none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    /* Arrow color */
    transform: translateY(-50%);
}

@media (min-width: 300px) {
    .logo__img {
        width: 270px;
    }
}

@media (min-width: 576px) {
    .bgimg {
        padding: 60px 100px 140px 100px;
    }
}

@media (min-width: 768px) {
    .bgimg {
        padding: 60px 148px 140px 148px;
    }
}